{% if feature('feature_due_amount') and is_granted('import_payments', row) and row.isDuePayment %}
  {% if row.activePaymentGatewayIdentifier %}
    <a class="btn btn btn-outline-primary btn-xs text-nowrap" href="{{ path('payments_service_list', {'service_id': row.id}) }}">
      <svg class="icon icon-xs icon-primary">
        <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-download"></use>
      </svg>
      <span class="d-none d-md-inline-block">{{ 'pratica.due_amount' | trans }}</span>
    </a>
  {% else %}
    <button type="button" class="btn btn btn-outline-500 btn-xs text-nowrap" data-toggle="tooltip" title="{{ 'servizio.due_no_payment_service'|trans }}" data-original-title="{{ 'servizio.due_no_payment_service'|trans }}" data-focus-mouse="false">
      <svg class="icon icon-xs icon-500">
        <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-download"></use>
      </svg>
      <span class="d-none d-md-inline-block">{{ 'pratica.due_amount' | trans }}</span>
    </button>
  {% endif %}
{% endif %}
